<script lang="ts">
    import SettingsRoutes from './SettingsRoutes.svelte'
    import SettingsSidebar from './SettingsSidebar.svelte'
</script>

<div class="settings">
    <SettingsSidebar />
    <SettingsRoutes />
</div>
